//*ID*//
#divMain {
	z-index:1;
}
#bld {
	font-weight:bold;
}
#wht {
	color:#FFFFFF;
}
#blk {
	color:#000000;
}
#grey {
	color:#333333;
}
#ltGrey {
	color:#6E6E6E;
}
#lterGrey {
	color:#BDBDBD;
}
#red {
	color:#FC4B08;
}
#drkred {
	color:#E72400;
}
#blue {
	color:#000000;
}
#navy {
	color:#102C5A;
}
#drkBlue {
	color:#3F5881;
}
#ltBlue {
	color:#91C8F1;
}
#org {
	color:#E77213;
}
#mid {
	position:relative; 
	width:330px;
}
#midWide {
	position:relative; 
	width:330px;
}
#lhs {
	position:relative;
	width:200px; 
}
#disclaimer {
	position:absolute;
}

//**** CLASSES *****//
#divMain {
	position:absolute;
	top:0px;
}

/* PAGE CONTENT FORMAT */

body,div,td{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px; 
	color:#666666;  
	scrollbar-3dlight-color:	rgb(212,208,200);   
	scrollbar-darkshadow-color: rgb(196,193,182);   
	scrollbar-highlight-color:  rgb(255,255,255);   
	scrollbar-shadow-color:	 rgb(240,237,238);   
}
p {
	font-size:10px; 
	margin-top:10px;
	margin-bottom:5px;
}
a {
	color: #000000;
	text-decoration:none; 
}
a:hover {
	color: #2155A0;
	text-decoration:none; 
}
/* BREADCRUMB TEXT FORMAT */
.crumbs {
	font-size:9px;
	color:#FFFFFF;
	padding-top:2px;
	padding-bottom:2px; 
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
	/* background-color:#DEE3E7; */
}
A.crumbs:hover {
	color:#FFFFFF;
	text-decoration:underline;
}  

/* BOX HEADING TEXT */
.boxHdr {
	font-size:10px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:30px;
	padding-bottom:4px;
	padding-top:7px;
	background-repeat:no-repeat;
}
.BoxText {
	font-family:Verdana,Arial,Helvetica,sans-serif; 
	font-size:10px; 
}
.BoxLink {
	color: #0099FF;
	text-decoration:none;   
}
A.BoxLink:hover {
	color: #0099FF;
	text-decoration:underline; 
}

.smBoxLink {
	font-family:Verdana,Arial,Helvetica,sans-serif; 
	font-size:9px; 
	text-decoration:none;	   
}
A.smBoxLink:hover {
	color: #000000; 
	text-decoration:none; 
}
/* BOX BLOCK */
.box {
	padding-top:4px;
	padding-left:7px;
	padding-bottom:4px; 
}
 
/* PRODUCT FRAMES */
#selectedItem {
	color:#FA4A0E;
}
.prodLHSIFrame {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	width:100px;
	visibility:hidden;
	background-color:#FFFFFF;
	border:0px;

}
.prodMIDIFrame {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	width:100px;
	visibility:hidden;
	background-color:#FFFFFF;
	frameborder:0px;	
}
.prodRHSIFrame {
	width:204px;
	height:450px;
	border: 1px solid #CCCCCC;
	background-color:#FFFFFF;
}
A.prodItem {/*RHS Frame*/
	color: #0099FF;
	text-decoration:none;
	padding-left:5px;
	display: block;	 
	background-color:#FFFFFF;
	cursor: hand;	   
}
A.prodItem:hover {
	color: #FA4A0E;
	text-decoration:none;
	padding-left:5px;
	display: block; 
	background-color:#FFFFFF;
	cursor: hand;   
}
.OrgLink {
	color: #FF9900;
	text-decoration:none;   
}
A.OrgLink:hover {
	color: #FF9900;
	text-decoration:underline; 
}
.DivTabs {/*tabs on middle layer*/
	padding-top: 5px;
}
.tabpadding {
	padding-top: 8px;
	padding-left: 8px;
	width: 322px;
}
li {
}
.list{
	padding-top:0px;
	margin-top:0px;
	margin-bottom:10px;
}
ol {
	margin-left : 35px;
	margin-top : 3px;
	font-size:10px;
}
.compareFld {
	background-color:#FFFFFF;   
	width:205px;
	height:15px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	border-bottom: #D4D4D4 1px solid; 
	border-left: #797979 1px solid; 
	border-right: #D4D4D4 1px solid; 
	border-top: #797979 1px solid;		  
}
.compFldWider {
	background-color:#FFFFFF;   
	width:300px;
	height:15px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	border-bottom: #D4D4D4 1px solid; 
	border-left: #797979 1px solid; 
	border-right: #D4D4D4 1px solid; 
	border-top: #797979 1px solid;		  
}
textarea {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;	
}

.relatedArticleBox {
	float:right;
	padding-right:5px;  
}
select {
	font-size:8pt;
	color:#666666;
	width:180px;
	border-bottom: #D4D4D4 1px solid; 
	border-left: #797979 1px solid; 
	border-right: #D4D4D4 1px solid; 
	border-top: #797979 1px solid;  
}
.ArticleIFrm {
	width:530px;

}
#ARTIFrame {
	width:223px;
	height:300px;
}
.prodCompIFrame {
	width:640px;
	height:250px;
	frameborder:0px;	
}
.lftpad10 {
	padding-left:10px;
	padding-top:3px;
	padding-bottom:3px;
}   
.iframeMIDDLE { 
	width:532px;
	height: 415px;
	visibility: hidden;
	background-color:#FFFFFF;
	frameborder:0px;
	scrolling:auto;
}
.SuppTabpadding {
	padding-top: 8px;
	padding-left: 8px;
	width: 520px;
}
A.LinkBox {
	color:#FFFFFF;
	text-decoration:none;
	padding-top:1px;
	padding-bottom:1px; 
	padding-left:4px;
	width:185px;
	background-color:#3BA5EF;
	border:solid 1px;
	border-color:#6B97B4;
	border-style:solid;
	display: block;
}
A.Box {
	color:#666666;
	text-decoration:none;
	padding-top:1px;
	padding-bottom:1px; 
	padding-left:4px;
	width:185px;
	background-color:#BFBFBF;
	border:solid 1px;
	border-color:#999999;
	border-style:solid;
	display: block;
}
.LinkBox:hover {
	background-color:#3084C2;
}
#ActiveLinkBox {
	background-color:#3084C2;
}
.ExpandLinkBox {
	color:#FFFFFF;
	text-decoration:none;
	padding-top:1px;
	padding-bottom:1px; 
	padding-left:4px;
	width:185px;
	background-color:#3084C2;
	border:solid 1px;
	border-color:#6B97B4;
	border-style:solid;
	display: block;
}
.ExpandLink {
	padding-left:2px;
	color:#FFFFFF;
	text-decoration:none;
}
.ExpandLink:hover {
	text-decoration:underline;
	text-decoration:none;
}
.myprodMainIFrame {
	position:relative; 
	width:530px;
	height:600px;
	background-color:#FFFFFF;
	frameborder:0px;	
}



/* BEGIN - For dynamic use */
/* Dynamic style category page link boxes */
A.linkBox {
	color:#FFFFFF;
	text-decoration:none;
	padding-top:1px;
	padding-bottom:1px; 
	padding-left:4px;
	width:185px;
	background-color:#5279A5;
	border:solid 1px;
	border-color:#929CAA;
	border-style:solid;
	display: block;
}
A.linkBox:hover {
	background-color:#295184;
	color:#FFFFFF;
	text-decoration:none; 	
}
#activeLinkBox {
	background-color:#295184;
}
.expandLinkBox {
	color:#FFFFFF;
	text-decoration:none;
	padding-top:1px;
	padding-bottom:1px; 
	padding-left:4px;
	width:185px;
	background-color:#295184;
	border:solid 1px;
	border-color:#949AAD;
	border-style:solid;
	display: block;
}
A.expandLink {
	padding-left:2px;
	color:#FFFFFF;
	text-decoration:none;
}
A.expandLink:hover {
	color:#FFFFFF;
	text-decoration:underline;
}